summaryrefslogtreecommitdiff
path: root/packaging/gentoo/tuxanci-9999.ebuild
diff options
context:
space:
mode:
authorTomas Chvatal <scarabeus@gentoo.org>2009-03-30 18:27:41 +0200
committerTomas Chvatal <scarabeus@gentoo.org>2009-03-30 18:27:52 +0200
commit73ebda7bfde2c1b449540e91a31578061fcb7211 (patch)
treef292100e620ce5c5cb44d454cb37469682543dd0 /packaging/gentoo/tuxanci-9999.ebuild
parentdd62d55806072a01f90191f6e269c309002f392f (diff)
update again. so server compiles on gentoo too.
Diffstat (limited to 'packaging/gentoo/tuxanci-9999.ebuild')
-rw-r--r--packaging/gentoo/tuxanci-9999.ebuild6
1 files changed, 4 insertions, 2 deletions
diff --git a/packaging/gentoo/tuxanci-9999.ebuild b/packaging/gentoo/tuxanci-9999.ebuild
index e87c183..92c10c3 100644
--- a/packaging/gentoo/tuxanci-9999.ebuild
+++ b/packaging/gentoo/tuxanci-9999.ebuild
@@ -56,8 +56,10 @@ src_configure() {
src_install() {
cmake-utils_src_install
- doicon data/${PN}.svg
- domenu data/${PN}.desktop
+ if ! use dedicated; then
+ doicon data/${PN}.svg
+ domenu data/${PN}.desktop
+ fi
prepgamesdirs
}